Community
Showing results for 
Search instead for 
Do you mean 
Reply

Cannot update UK version of Act 2011: "An earlier version of Sage ACT! has been detected...."

Copper Super Contributor
Posts: 87
Country: United Kingdom

Cannot update UK version of Act 2011: "An earlier version of Sage ACT! has been detected...."

Hi,

 

I have the UK version of Act 2011 Pro V13.0.401.0, Hot Fix 2.  I'm running Windows 7 x64.

 

I am trying to install what I believe are the two updates I need from the following page:

https://support.sage.co.uk/default.aspx?page=25

 

If you scroll to the bottom, you can see the updates I have saved:

 

  1. Sage ACT! Pro 2011 Service Pack 1 including Hotfix 1
  2. Sage ACT! 2011.10 Hotfix 5

I get the message following message when I try to install Service Pack 1 including Hotfix 1:

"An earlier version of Sage ACT! has been detected. To install Sage ACT! Pro 2011, uninstall your previous version and start this installation again."

 

I have tried deleting the registry keys as advised in this forum post:

http://community.act.com/t5/Sage-ACT/ACT-Pro-2011-SP1-install-error-quot-An-earlier-version-of-Sage/...

 

I have also tried moving the update file to c: (my user files, including Downloads folder is on dSmiley Happy and running it from there.

 

Can anyone help?

Tuned Listener
Posts: 21
Country: USA

Re: Cannot update UK version of Act 2011: "An earlier version of Sage ACT! has been detected...."

Aren't ACT Hot Fixes cumulative? So, it seems like if you are running Hot Fix 2, you wouldn't need the Service Pack that includes Hot Fix 1.  Have you tried just installing Hot Fix 5?

Kadon Hodson
Technology Officer
TCK - The Trust Company of Kansas
khodson@tckansas.com
Platinum Super Contributor
Posts: 5,275
Country: USA

Re: Cannot update UK version of Act 2011: "An earlier version of Sage ACT! has been detected...."

While hot fixes are cumulative, they are only cumulative to the particular build of the program.  Having build V14.0 shows that the Service Pack 1 update has not been applied.  V14.0 and V14.1 (with SP1) each have their own hot fixes.

 

Drmiller, please see your Private Notes  for a link to download the full installation files for ACT! 2011 Pro Sp1 HF1 (V14.1).

Greg Martin
Sage
Copper Super Contributor
Posts: 87
Country: United Kingdom

Re: Cannot update UK version of Act 2011: "An earlier version of Sage ACT! has been detected...."

[ Edited ]

gmartin wrote:

While hot fixes are cumulative, they are only cumulative to the particular build of the program.  Having build V14.0 shows that the Service Pack 1 update has not been applied.  V14.0 and V14.1 (with SP1) each have their own hot fixes.

 

Drmiller, please see your Private Notes  for a link to download the full installation files for ACT! 2011 Pro Sp1 HF1 (V14.1).


Thanks.  Downloading now.

 

Why is this download not available from the Sage UK website?  How have all the other UK users updated their version of Act 2011?